aiohttp==3.8.4
aiohttp-basicauth==1.0.0
aiosignal==1.3.1
aiosql==8.0
alabaster==0.7.13
async-lru==2.0.2
async-timeout==4.0.2
attrs==23.1.0
autocommand==2.2.2
autoflake==2.1.1
Babel==2.12.1
beautifulsoup4==4.12.2
black==23.3.0
blinker==1.6.2
build==0.10.0
cachetools==5.3.1
certifi==2023.5.7
charset-normalizer==3.1.0
cheroot==10.0.0
CherryPy==18.8.0
click==8.1.3
colored==1.4.4
commonmark==0.9.1
coverage==7.2.7
decorator==5.1.1
deepmerge==1.1.0
docutils==0.20.1
ExifRead==3.0.0
flake8==6.0.0
Flask==2.3.2
frozenlist==1.3.3
hypothesis==6.75.9
ibis==3.2.0
icmplib==3.0.3
idna==3.4
imagesize==1.4.1
inflect==6.0.4
iniconfig==2.0.0
isort==5.12.0
itsdangerous==2.1.2
jaraco.collections==4.2.0
jaraco.context==4.3.0
jaraco.functools==3.7.0
jaraco.text @ git+https://github.com/arrdem/jaraco.text.git@0dd8d0b25a93c3fad896f3a92d11caff61ff273d
jedi==0.18.2
Jinja2==3.1.2
jsonschema==4.17.3
jsonschema-spec==0.1.4
lark==1.1.5
lazy-object-proxy==1.9.0
libsass==0.22.0
livereload==2.6.3
lxml==4.9.2
Markdown==3.4.3
MarkupSafe==2.1.3
mccabe==0.7.0
meraki==1.33.0
mirakuru==2.5.1
mistune==2.0.5
more-itertools==9.1.0
multidict==6.0.4
mypy-extensions==1.0.0
octorest==0.4
openapi-schema-validator==0.4.4
openapi-spec-validator==0.5.6
packaging==23.1
parso==0.8.3
pathable==0.4.3
pathspec==0.11.1
picobox==3.0.0
pip==23.1.2
pip-tools==6.13.0
platformdirs==3.5.1
pluggy==1.0.0
port-for==0.6.3
portend==3.1.0
prompt-toolkit==3.0.38
proquint==0.2.1
psutil==5.9.5
psycopg==3.1.9
psycopg2==2.9.6
pudb==2022.1.3
py==1.11.0
pycodestyle==2.10.0
pycryptodome==3.18.0
pydantic==1.10.8
pyflakes==3.0.1
Pygments==2.15.1
pyproject_hooks==1.0.0
pyrsistent==0.19.3
pytest==7.3.1
pytest-cov==4.1.0
pytest-postgresql==5.0.0
pytest-pudb==0.7.0
pytest-timeout==2.1.0
pytz==2023.3
PyYAML==6.0
recommonmark==0.7.1
redis==4.5.5
requests==2.31.0
retry==0.9.2
rfc3339-validator==0.1.4
setuptools==67.7.2
six==1.16.0
smbus2==0.4.2
snowballstemmer==2.2.0
sortedcontainers==2.4.0
soupsieve==2.4.1
Sphinx==7.0.1
sphinx_mdinclude==0.5.3
sphinxcontrib-applehelp==1.0.4
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-httpdomain==1.8.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-openapi==0.8.1
sphinxcontrib-programoutput==0.17
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
tempora==5.2.2
termcolor==2.3.0
toml==0.10.2
tornado==6.3.2
typing_extensions==4.6.3
unify==0.5
untokenize==0.1.1
urllib3==2.0.2
urwid==2.1.2
urwid-readline==0.13
wcwidth==0.2.6
websocket-client==1.5.2
Werkzeug==2.3.4
wheel==0.40.0
yamllint==1.32.0
yarl==1.9.2
yaspin==2.3.0
zc.lockfile==3.0.post1
